<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_bar_bg_color"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/rl_left_hot_zone"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingStart="@dimen/font_20dp"
        android:paddingEnd="@dimen/font_20dp">

        <ImageView
            android:id="@+id/iv_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_back" />

    </RelativeLayout>

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="@dimen/font_16dp" />

    <RelativeLayout
        android:id="@+id/rl_edit_hot_zone"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingStart="@dimen/font_20dp"
        android:paddingEnd="@dimen/font_20dp"
        android:visibility="gone">

        <TextView
            android:id="@+id/tv_edit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:text="@string/edit"
            android:textColor="@color/white"
            android:textSize="@dimen/font_14dp" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_add_hot_zone"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingStart="@dimen/font_20dp"
        android:paddingEnd="@dimen/font_20dp">

        <ImageView
            android:id="@+id/iv_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:src="@drawable/ic_add" />
    </RelativeLayout>
</LinearLayout>